.elementor-29 {
    background-color: #ffffff;
    background-image: url(https://nitrocapitals.com/wp-content/uploads/2021/03/philipp-katzenberger-iIJrUoeRoCQ-unsplash.jpg);
    background-position: center center;
    background-size: cover;
    height: 400px;
}

.elementor-heading-title {
    color: #ffffff;
    font-family: "Maven Pro", Sans-serif;
    font-size: 4em;
    font-weight: 500;
}

.elementor-widget-container {
    padding : 150px;
}

@media (max-width: 444px) {

    .elementor-widget-container {
        text-align: center;
        padding : 60px 0px 0px 0px ;
    }
}

.contact-form {
    width: 100%;
    background-color: #193447;
    padding : 50px;
    height: 100%;
    border: 1px solid #193447;
    margin-top: -30px;
}

.input-div-form {
    padding: 10px 0px 10px 0px;
}

.contact-form:hover {
 border: 1px solid #4ce09d;
}

.contact-form-elementor-29   {
     color: #4ce09d;
     font-size: 1.1em;
     font-weight: 600;
     font-style: normal;
     text-decoration: none;
     line-height: 1.2em;
     letter-spacing: 1px;
 }

.elementor-field {
    width: 100%;
    height: 60px;
    padding-left: 20px;
    border: 0px;
}

.elementor-field-textual {
    width: 100%;
    height: 160px;
    border: 0px;
    padding-top : 20px
}

.elementor-button  {
    width: 100%;
    background-color: #4ce09d;
    padding: 20px 40px;
}

.contact-page-info {
    font-size: 0.9em;
    font-weight: 700;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    letter-spacing: 1px;
}
.contact-page-info-description {
    color: #317791;
    font-size: 1em;
    font-weight: 600;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 1.6em;
}

.contact-form-el {
    padding-top: 110px;
}

@media all and (min-width: 1024px) {
    .contact-form-el {
        padding-top: 0px;
    }
}
